BODY {
	background-image: url('image/background.jpg');
	border: 10px solid transparent;
	margin: 0;
}
TD {
	vertical-align: top;
}
H4, DIV.copy, DIV.title {
	border: 2px solid #e8e8eb;
}
DIV {
	border: 0;
	margin: 0;
	padding: 0;
}
DIV.title, DIV.titleangel, DIV.titleserpent, DIV.titlewolf, DIV.copy {
	margin-left: 9px;
}
/* div tables */

#global {
	background-image: url('image/seamless_paper_texture.png');
	background-color: transparent;
	max-width: 800px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
	border: 10px solid white;
	position: relative;
	overflow: hidden;
	word-wrap: break-word;
}
#navibar {
	width: 196px;
	background-color: transparent;
	border: 2px solid transparent;
	float: left;
	position: relative;
	overflow: hidden;
	word-wrap: break-word;
}
#main {
	background-color: white;
	overflow: hidden;
	word-wrap: break-word;
}
#content {
	margin-top: 1.25em;
	margin-bottom: 1em;
	margin-left: 8px;
}

/* images */

IMG {
	margin: 0;
	border: 0;
}
IMG.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 410px;
	height: 158px;
}
IMG.copyright {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 160px;
	height: 20px;
}
IMG.covers {
	float: right;
	clear: right;
	margin: 6px -17px 4px 9px;
	width: 228px;
	height: 342px;
}
IMG.topright {
	float: right;
	margin: 6px -17px 2px 9px;
}
DIV.imgtopright {
	float: right;
	margin: 6px 0px 2px 9px;
	FONT-SIZE: 7.5pt;
	text-align: center;
}
DIV.imgcenter {
	margin-left: auto;
	margin-right: auto;	
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	font-size: 8.5pt;
	text-align: center;
}
DIV.imgleft {
	float: left;
	margin: 8px 9px 3px 9px;
	font-size: 7.5pt;
	text-align: center;
}
IMG.ts {
	float: left;
	margin: 5px 6px 0px 0px;
}
IMG.next {
	font-family: arial, helvetica, geneva, sans-serif;
	text-align: center;
	margin-left: .5em;
	border: 1px solid #dddddd;
}

 /* title & copyright divs */

DIV.titleangel {
	border: 2px solid #8D999B;
	background-color: #081211;
}
DIV.titleserpent {
	border: 2px solid #9C7664;
	background-color: #200001;
}
DIV.titlewolf {
	border: 2px solid #8D68BD;
	background-color: #170040;
}
DIV.copy {
	height: 21px;
}

/* navigation bar */

P {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	color: black;
	background-color: transparent;
	text-indent: 0em;
	text-align: left;
	font-size: small;
	margin-top: 10px;
	margin-bottom: 0;
	margin-left: 18px;
	margin-right: 18px;
	line-height: 15pt;
}
P.navi {
	margin-top: 5px;
	margin-left: 21px;
	margin-right: 12px;
}
P.navil {
	margin-left : 12px;
	margin-right : 5px;
	margin-top : 4px;
	margin-bottom: 1px;
}
P.navititle {
	color: #008000;
	font-weight: bold;
	margin-top: 8px;
	margin-left: 12px;
	margin-right: 7px;
	margin-bottom: 7px;
}
P.navih {
	COLOR: #008000;
	font-weight: bold;
	margin-top : 40px;
	margin-left : 12px;
	margin-right : 7px;
	margin-bottom: 7px;
}
P.amazon {
	color: #000040;
	background-color: transparent;
	FONT-SIZE: 8pt;
	margin-top: 5px;
	margin-right: 5px;
	text-align: center;
}

/* novel navigation */

P.navib {
	color: maroon;
	margin-top: 0;
	margin-bottom: 2px;
	margin-left : 51px;
	margin-right: 0;
	line-height: 14pt;
}
P.navig {
	color: gray;
	margin-top: 0;
	margin-left : 51px;
	margin-right: 0;
	margin-bottom: 2px;
	line-height: 14pt;
}
P.navipath {
	FONT-SIZE: 8pt;
	line-height: 10pt;
	margin-top: 10px;
	margin-left: 60px;
	margin-bottom: 5px;
	border: 1px solid maroon;
	width: 61px;
	vertical-align: middle;
}

/* global nav links */

A:link {
	color: #0000a0;
	background-color: transparent;
	margin: 0;
	text-decoration: none;
}
A:visited {
	color: #0000a0;
	background-color: transparent;
	margin: 0;
	text-decoration: none;
}
A:hover {
	color: #d00000;
	background-color: transparent;
	margin: 0;
	text-decoration: none;
	border-bottom: 1px solid;
}
A:hover.none {
	border-bottom-style: none;
}

/*novel nav links*/

A:link.idx {
	color: maroon;
	font-size: 8.5pt;
}
A:visited.idx {
	color: maroon;
	font-size: 8.5pt;
}
A:hover.idx {
	color: #c00000;
	font-size: 8.5pt;
}
A:link.navipath {
	color: maroon;
	font-size: 7pt;
	font-weight: bold;
}
A:visited.navipath {
	color: maroon;
	font-size: 7pt;
	font-weight: bold;
}
A:hover.navipath {
	color: #c00000;
	font-size: 7pt;
	font-weight: bold;
	border-bottom: none;
}

/* home page nav links */

A:link.blue {
	color: #6060ff;
	font-size: 8pt;
	}
A:visited.blue {
	color: #6060ff;
	font-size: 8pt;
	}
A:hover.blue {
	color: #f00000;
	font-size: 8pt;
	}

/* content headers */

H4 {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	background-image: url('image/seamless_paper_texture.png');
	font-size: 11pt;
	margin-top: 9px;
	margin-left: 9px;
	margin-bottom: 8px;
	line-height: 16pt;
	text-align: center;
}
H5 {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	background-color: white;
	font-weight: normal;
	font-size: 10.5pt;
	font-style: italic;
	margin-top: 2.25em;
	margin-bottom: 2em;
	text-align: center;
}

/* content text */

P.bigtext, P.center {
	font-size: 10.5pt;
	line-height: 16pt;
	}
P.center {
	font-size: 10pt;
	text-align: center;
}
P.indent {
	font-size: 9.5pt;
	margin-left: 4.5em;
	margin-right: 4.5em;
	line-height: 14pt;
}
P.text, P.ni, P.text-db {
	font-family: georgia, palatino, bookman, "times new roman", serif;
	font-size: 11pt;
	line-height: 17pt;
	margin-left: 3.25em;
	margin-right: 3.5em;
	text-indent: 1.25em;
	margin-top: 0em;
}
P.text-db {
	margin-bottom: 1em;
}
P.ni {
	text-indent: 0;
}
